<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android" >

    <FrameLayout
        android:layout_width="@dimen/d_94dp"
        android:layout_height="@dimen/d_94dp"
        android:layout_marginRight="@dimen/d_12dp" >

        <RelativeLayout
            android:id="@+id/rlBottomView"
            android:layout_width="@dimen/d_50dp"
            android:layout_height="@dimen/d_70dp"
            android:layout_gravity="center"
            android:scaleType="fitXY"
            android:visibility="gone" >

            <RelativeLayout
                android:id="@+id/rlIconView"
                android:layout_width="@dimen/d_50dp"
                android:layout_height="@dimen/d_50dp"
                android:scaleType="fitXY" >

                <ImageView
                    android:id="@+id/icon_user"
                    android:layout_width="@dimen/d_38dp"
                    android:layout_height="@dimen/d_38dp"
                    android:layout_centerInParent="true"
                    android:scaleType="fitXY" />

                <ImageView
                    android:id="@+id/icon"
                    android:layout_width="@dimen/d_50dp"
                    android:layout_height="@dimen/d_50dp"
                    android:scaleType="fitXY" />

                <ImageView
                    android:id="@+id/selected"
                    android:layout_width="@dimen/d_50dp"
                    android:layout_height="@dimen/d_50dp"
                    android:layout_gravity="center"
                    android:scaleType="fitXY" />
            </RelativeLayout>

            <TextView
                android:id="@+id/title"
                android:layout_width="@dimen/d_50dp"
                android:layout_height="@dimen/d_30dp"
                android:layout_marginTop="@dimen/d_45dp"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="@dimen/d_20dp" />
        </RelativeLayout>
    </FrameLayout>

</merge>